candidates.hpp File Reference
Private

helper class for class data_tree to find the list of archive to restore for a given file More...

`#include "../my_config.h"`
`#include "database_aux.hpp"`
`#include "archive_num.hpp"`
`#include <deque>`
`#include <set>`

Go to the source code of this file.

## Classes

class | libdar::candidates
| helper class for data_tree More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

helper class for class data_tree to find the list of archive to restore for a given file

Definition in file candidates.hpp.